import { InobyModule } from "@lib/inoby-module";
import { glightbox } from "@lib/glightbox";
class MultiTabPage extends InobyModule {
  run() {
    glightbox({
      selector: ".multi-tab-page .gallery-img",
    });
  }
}

new MultiTabPage().runOnReady();
